/* ====================== MAIN THEME STYLES: layout, fonts & colors ====================== */
* { margin:0;
	padding:0;}

html, body
{ width:100%;
  margin:0px ;
  padding:0px;
  text-align:center;
  background: white url(http://www.b-nice.info/published/publicdata/BNICEISHOP/attachments/SC/images/bnice-bg.gif) repeat-y center center;
}
p, body, font, div, td, input, select, textarea
{ font-family:arial,verdana, helvetica, sans-serif;
  font-size: 100%;
}
body {
/* font-size:12px; */
}
small {
font-size:80%;
}
h1 {
                color:#267399;
	font-size: 160%;
	margin:1em 0;
}
h2 {
                color:#779933;
	font-size: 130%;
	margin:1em 0;
}
h3 {
                color:#666666;
	font-size: 120%; margin:1em 0 0.5em 0;
}

form{
 padding:0px;
 margin: 0px;
}

a
{ font-weight: bold;
  color: 267399;
}

a:hover { color:#cc6633;}
a img {  border: 0;}

input, select { vertical-align:middle;}

/* ====================== COMPONENT CONTAINER STYLES ====================== */

.all_wrapper { text-align:left; width:1000px; margin: 1px auto; background:url(../../images/bnice-main.gif) left top no-repeat;  zoom:1;} 

#container_top
{ text-align: right;
  vertical-align: top;
  width:'*'; 
  height: 65px;
}

#container_top_right
{ text-align: right;
  vertical-align: bottom;
  width: 320px;
}

#container_right_sidebar
{ text-align: left;
  vertical-align: top;
  width: 320px;
  background:#ffffff ;
}

#container_main_content
{ background:#ffffff;
text-align: left;
  vertical-align: top;
  width:'670px';
  font-size:100%;
}

#container_footer 
{ background: url(http://www.b-nice.info/published/publicdata/BNICEISHOP/attachments/SC/images/bnice-bottom.gif) no-repeat top center;
border-top:solid 0px #ffffff; position:relative;}



/* ====================== DEFAULT STYLES OF VARIOUS COMPONENTS ====================== */

/* padding for all general components */

.cpt_news_short_list, .cpt_survey, .cpt_category_tree,
.cpt_currency_selection, .cpt_divisions_navigation, .cpt_auxpages_navigation, .cpt_category_tree
{ font-size:75%;
  text-align: left;
  padding: 10px;
//  width: 100%;
}

.cpt_currency_selection, .cpt_survey
{ font-size:75%;
  text-align: left;
  padding: 5px;
//  width: 100%;
}

.cpt_maincontent { font-size:75%; margin: 10 0 10 10px;}
.cpt_maincontent td { font-size:75%; }

.cpt_language_selection { text-align:center; padding:5px 0 0 0;}
.cpt_language_selection a img { border:solid 1px #fff;}

ul.vertical, ul.horizontal
{ padding: 0px;
  margin: 0px;
  list-style: none;
}

ul.horizontal
{ width: 100%;
overflow: hidden;
}

.vertical li
{ padding-left: 0px;
  padding-bottom: 5px;
}

.horizontal li
{ float: left;
  margin-right: 10px;
}

.cpt_divisions_navigation ul.vertical, .cpt_auxpages_navigation ul.vertical 
{ padding: 0px;
}
 .cpt_divisions_navigation ul.vertical li, .cpt_auxpages_navigation ul.vertical li
{ padding:0 5px;
}

.cpt_divisions_navigation a, .cpt_auxpages_navigation a
{ color: 267399;
  text-decoration: none;
}

.cpt_divisions_navigation a:hover, .cpt_auxpages_navigation a:hover
{ text-decoration: underline;
}

.cpt_shopping_cart_info
{  text-align: center;
  vertical-align: middle;
}

.cpt_survey
{ color:#267399;
}

.survey_question
{ font-weight: bold;
 margin-bottom: 10px;
}

.survey_submit
{ margin-top: 10px;
}

.cpt_survey form{
 padding:0px;
 margin: 0px;
}

.cpt_survey label 
{ color:#000000; font-size:100%;
}

.cpt_survey table tr td 
{color:#000000; font-size:70%;
}

.cpt_currency_selection
{ text-align: right;
padding-right: 10px;
color:#ffffff
}

.cpt_currency_selection select
{ font-size: 90%;
width:100px;
}

.cpt_news_short_list
{ border:solid 1px #3399cc;
  margin: 10px;
}

.cpt_currency_selection form{
 display: inline;
}

.cpt_category_tree ul{
    list-style:none;
 padding:10px;
 border:dotted 1px #3399cc;
}

.cpt_category_tree .parent_current a{
 font-size: 120%;
 font-weight: bold;
 color: 267399!important;
 text-decoration: none;
}

.cpt_category_tree .child a{
 padding-left: 10px;
// padding-left: 0px;

}
.cpt_category_tree .child_current a{
 padding-left: 10px;
// padding-left: 0px;
 color: #267399!important;
 text-decoration: none;
}

a .bullet{ 
  text-decoration: none!important;
}

.cpt_category_tree .tab
{ margin-left:10px;}

.cpt_product_add2cart_button
{ padding: 10px 0;}

.cpt_root_categories td
{ font-size:85%; vertical-align:top;}

.cpt_product_search
{ text-align:center;}

.cpt_product_search form
{ margin: 0px!important;}

.cpt_tag_cloud { font-size:14px;}
.cpt_tag_cloud a { text-decoration:none; }

/* ====================== SET HOW CERTAIN COMPONENTS APPEAR IN VARIOUS CONTAINERS ====================== */
/* ====================== (if you wish to overwrite default appearence of components in certain containers) 

====================== */
#container_top .cpt_custom_html  { width:60%; margin:120px 0 0 0; float:left;}
#container_top .tim_logo { padding-left:20px; font-family:Georgia, "Times New Roman", Times, serif; color:#fff; text-

align:left; font-size:45px; white-space:nowrap; z-index:1;}

#container_top a { color:#fff;}
#container_top ul { list-style:none;}

/*imposible statment */
#container_top .cpt_divisions_navigation, #container_top .cpt_auxpages_navigation
{ font-size:12px;
font-weight:bold;
text-align:right;
padding:5px 10px;
}

#container_top .cpt_auxpages_navigation .vertical li, #container_top .cpt_divisions_navigation .vertical li
{ padding:0px;
}

#container_top_right .cpt_language_selection, #container_top .cpt_language_selection
{  height: 45px;
  font-size: 85%;
}

#container_top_right .cpt_language_selection a, #container_top .cpt_language_selection a
{ color: white;
}

#container_top_right .cpt_shopping_cart_info
{ color:#ffffff;
  height:75px;
  overflow:hidden;
}

#container_top_right .cpt_shopping_cart_info a { color:#267399; text-decoration:none; border-bottom:dotted 1px;}

#container_top_right .cpt_divisions_navigation 
{padding: 5px; font-size: 75%;
}

#container_top_right .cpt_currency_selection { font-size:75%;}
#container_top_right .cpt_product_search { font-size:75%; margin:0 7 5 7 px;}

#container_right_sidebar .cpt_shopping_cart_info, #container_right_sidebar .cpt_category_tree
{ color: #267399; border: solid 1px #3399cc;
margin:10px;
}

#container_right_sidebar .cpt_shopping_cart_info a, #container_right_sidebar .cpt_category_tree a
{ color: #99cc33;
}

#container_right_sidebar .cpt_auxpages_navigation
{ color: #99cc33; border:solid 1px #3399cc; margin:10px; font-size:75%;
}
#container_right_sidebar .cpt_product_search {margin:0 0 0 10 px;}

#container_footer .cpt_divisions_navigation { text-align:center; padding:5px;}
#container_footer .cpt_divisions_navigation ul, #container_footer .cpt_divisions_navigation ul li
{ width:auto; display:inline; float:none;}

#container_footer .cpt_divisions_navigation a
{ font-size: 90%; font-weight: normal; color:#000;
}

#container_right_sidebar .cpt_category_tree a { color:#fff;} 
#container_right_sidebar .cpt_tag_cloud a { color:#fff;} 
#container_top_right .cpt_currency_selection { color:#fff;}
#container_main_content .cpt_product_lists
{ padding-bottom: 20px;
}
#container_main_content h1 { font-size:180%; padding:0px;}
#container_main_content  .cpt_product_name h1 { font-size:130%;}
/* ====================== STYLES OF ELEMENTS THAT APPEAR INSIDE VARIOUS COMPONENTS ====================== */

#searchstring
{ width: 247px;
}

#shpcrtca
{ font-weight: bold;
 font-size: 130%;
 white-space: nowrap;
}

#container_top #searchstring
{ width: 80%;
}

#container_main_content #searchstring
{ width: 60%;
}

.hndl_submit_prds_cmp, #cat_product_sort
{ margin:10px 0 10px 0; font-size:120%;
}

/* ====================== PREDEFINED STYLES; edit, but do not delete these styles ====================== */

.small
{ font-size: 60%;
}
.big
{ font-size: 150%;
}

.background1, .background1 td
{ background-color: # eef4ff;
}

.btn_checkout
{ font-size: 130%;
  font-weight: bold;
  margin: 10px;
  padding: 3px;
}

.prdbrief_add2cart
{ padding-top: 5px;
}

.error_block
{ font-weight: bold;
  color: red;
}

/*

a.admdivslst:hover,a.admdivslst:link,a.admdivslst:visited,a.admdivslst:active{text-decoration: none;color: blue;font-

weight:normal;font-size:10pt;}
a.admdivslst:hover{color: navy;}

a.h_admdivslst:hover,a.h_admdivslst:link,a.h_admdivslst:visited,a.h_admdivslst:active{text-decoration: none;color: #888888;font-weight:normal;font-size:10pt;}
a.h_admdivslst:hover{color: #555555;}

*/

#tbl-checkout-progress td{
font-size: 0.7em;
vertical-align: top;
}

.current_prd_thumbnail img{
	border: #BBBBBB 3px solid;
}
a.prd_thumbnail img{
	border: #FFFFFF 3px solid;
}
a.prd_thumbnail:hover img{
	border: #BBBBBB 3px solid;
}

.news_date
{ color: #333333; font-weight:bold; font-size:90%
}
.news_title
{ padding-bottom: 10px;
}
.news_viewall
{ padding-bottom: 10px;
}
.news_title a { color:# 267399; font-weight:bold;}
.news_viewall a { color:#999999;}
.news_subscribe, .news_thankyou
{ background:#d9d9d9; font-size:90%; padding:10px;}

/************************
BLOG STYLES
***************************/
.post_title{
 color: #666;
 margin-top: 30px;
 margin-bottom: 0px;
}
.post_date{ 
 color: #999;
 border: 0px solid #EEE;
 border-top-width: 1px;
 margin-bottom: 15px;
 }
.post_content{
 padding-left: 0px;
}

/***************************
PRODUCTS COMPARISON
****************************/
.cmp_headers{
 background-color: #fffdb0;
}
.cmp_column_odd{
 background-color: white;
 vertical-align: top;
}
.cmp_column_even{
 background-color: #F2F8FF;
 vertical-align: top;
}
#cmp-table tr:hover td{
 background-color: #d5e5fa!important;
}
#cmp-table tr td{
 text-align:center;
 padding: 6px;
}
#cmp-table tr td.cmp_headers{
 text-align: left;
}

/***************************
PRODUCT DETAILED
****************************/
.regularPrice{
 color: brown;
 text-decoration: line-through;
}
.totalPrice{
 color:#b31b00;
 font-weight: bold;
 font-size: 150%;
}
.youSaveLabel{
 font-size: 75%;
}
.youSavePrice{
 font-size: 75%;
}
.prd_out_of_stock {
 font-style:  italic;
}
.cpt_product_images { float: left;}

.cpt_product_category_info td a { font-size:110%;}
.cpt_product_rate_form { float:right;}

.cpt_product_name { font-size:130%;}
#cat_path a { font-size:110%}
#cat_info_left_block { color:#000;}
#cat_info_left_block a { font-size:120%;}
.add2cart_handler { margin:5px 0;}
.product_option { width:99%; //width:auto;  position:relative; zoom:1;}
.cpt_product_discuss_link p { margin:5px 0;}
/************************
PRODUCT REVIEWS STYLES
***************************/
.review_block
{ margin-left: 20px;
}
.review_title{
 color: #333333;
 margin-top: 10px;
 margin-bottom: 0px;
 font-size: 120%;
}
.review_date{ 
 color: #999;
 border: 0px solid #EEE;
 border-top-width: 1px;
 font-size: 90%;
 margin-bottom: 5px;
 }
.review_content{
 color: #333;
 padding-left: 20px;
}
.review_showall{
 margin-left: 20px;
}

/****************************
SHOPPING CART
*****************************/
.background_cart_top
{ background-color: #fffdb0;
  border-bottom: 1px #99C9DF solid;
}
.background_cart_top h1{
 display: inline;
 padding: 0px;
 margin: 0px;
}
#cart_content_tbl{
    min-width:550px;
    width: expression(document.body.clientWidth <550? "550px": "auto");}
#cart_content_tbl td{
 padding: 6px;
}
#cart_page_title{
 padding: 10px;
 text-align: left;
}
#cart_page_title h1{
 display inline;
 padding: 0px;
 margin: 0px;
}
#cart_clear{
 padding: 10px;
 text-align: right;
}
#cart_clear a{
 font-size:9pt;
}
.cart_discount_label{
 font-weight: bold;
}
#cart_total_label{
 font-size: 130%;
 font-weight: bold;
}
#cart_total{
 background-color: #fffdb0;
 font-size: 130%;
 font-weight: bold;
 padding: 10px;
 white-space: nowrap;
}
#cart_checkout_btn{
 padding-top: 20px;
}
.cart_product_brief_description{
 font-size: 80%;
}
#cart_content_header td{
 font-weight: bold;
}
.cart_apply_for_discounts_extra{
 font-size: 80%;
 color: #777;
}
.cart_product_quantity{
 text-align: center;
}

/********************
HOMEPAGE UNFOLDED TREE
*********************/
.rcat_root_category
{ font-size: 140%;
line-height:150%;
  font-weight: bold;
  font-family:"Times New Roman", Times, serif;
  text-decoration:none;
}
.rcat_root_category:hover { border-bottom:solid 1px;}
.rcat_products_num
{ color: #999999;
  font-size: 80%;
}
.rcat_child_categories { color:#999;font-size: 85%;}
.rcat_child_categories a
{ 
  font-weight: normal;
}

/********************
REGISTRATION PAGE
*********************/
#reg_fields_tbl td{
 padding: 10px;
}
#reg_auth_fields td{
 background-color: #eef4ff;
}
#reg_confcode td{
 background-color: #eef4ff;
}
#reg_fields_tbl td input, .addressform td input{
 width: 300px;
}
#subscribed4news{
 width:auto!important;
}
#reg_fields_tbl td textarea, .addressform td textarea{
 width: 300px;height: 100px;
}
#reg_submit_btn{
 font-size:150%;
 font-weight: bold;
}

/*********
SEARCH IN CATEGORY
**********/
#cat_advproduct_search {
 background-color:#ffeeee;
	margin-right:10px;
	width:230px;
}
#cat_advproduct_search form { padding:10px; }
#cat_advproduct_search td { vertical-align:top; }
#cat_advproduct_search select { width:100%;  }
#cat_advproduct_search form, #cat_advproduct_search table { //width:100%;}
#cat_advproduct_search h3 { padding:0px; margin: 10px 10px 0 10px;}
#cat_info_left_block, #cat_advproduct_search  { float:left;}

.cpt_maincontent center { clear:both;}
#cat_top_tree { overflow:hidden; margin-top:10px;}
/************
CHECKOUT
************/
.checkout_noframe_title {
	padding: 5px 15px;
}
#checkout_have_account {
	padding: 15px;
	background-color: #eef4ff;
	margin: 0 -5px 15px -5px;
}
#checkout_logininfo { width:428px;}
#checkout_logininfo .inputtext, #checkout_addresses .inputtext, #checkout_addresses textarea {
	width: 200px;
}
.paddingblock input.checkout_buttons {
	font-size: 130%;
	font-weight: bold;
	margin:5px 0;
}
.checkout_steps_divider {
	width: 40px;
	height:1px;
	background-color:#99cc33;
	overflow:hidden;
}
#checkout_addresses { width:800px;}
#checkout_addresses td { } 
/**********************
ORDER STYLES
***********************/
tr#ord_total_row * {
	font-size: 105%;
	font-weight: bold;
}
.row_odd td {
	background-color: #F2F8FF;
}
.row_even td {
	border: 0px solid #fffdb0;
	border-width: 1px 0px;
}

.paddingblock { background:#fff;
	padding-left: 15px;
	padding-right: 15px;
	text-align:left;
	font-size:85%;
}
.paddingblock h2 {
	padding:20px 5px;
	margin-top: 0px;
}
.paddingblock td { font-size:95%; vertical-align:top; padding:5px;}
.paddingblock p { margin-bottom:10px;}

.paddingblock input { margin:2px 0 0 0;}
.asterisk {
	color:red;
}
.cellpadding tr td {
	padding: 5px;
}
.cust_name {
	font-size:110%;
	font-weight: bold;
}
#prddeatailed_container .cpt_product_rate_form table {
	width: 100%;
	/***********************/
width: auto;/**/
}


#block-customerinfo td { font-size:100%;}
.mceContentBody {
    background:white;
    text-align:left;
}

.cpt_product_description ul, .cpt_maincontent ul {
   padding:0.5em 0em 0.5em 0em;
}
.cpt_product_description ul li, .cpt_maincontent ul li {
   list-style-type:none;
   background: url(/greenbullet.gif) no-repeat 0.5em 0.2em;
   padding-left: 2em;
}
.cpt_banner_auxpages ul, .cpt_banner_auxpages ul li {
   padding:0;
   background:none;
}